package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoCortesia extends DefaultItemMenuSistema {

	public ItemMenuTipoCortesia() {
		super("indexController.mniTipoCortesia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS.TIPOCORTESIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/cortesias/busquedaTipoCortesia.zul",
                Labels.getLabel("busquedaTipoCortesiaController.window.title"), getArgs(), desktop);
		
	}

}
